[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian 6, Android SDK e le shared libraries



grazie mille, emulator ora funziona ma ora ho il problema con adb
$ldd ./adb 

    linux-gate.so.1 =>  (0xf7713000)
    librt.so.1 => /lib32/librt.so.1 (0xf76f9000)
    libncurses.so.5 => not found
    libpthread.so.0 => /lib32/libpthread.so.0 (0xf76df000)
    libstdc++.so.6 => /usr/lib32/libstdc++.so.6 (0xf75ea000)
    libm.so.6 => /lib32/libm.so.6 (0xf75c4000)
    libgcc_s.so.1 => /usr/lib32/libgcc_s.so.1 (0xf75a6000)
    libc.so.6 => /lib32/libc.so.6 (0xf745f000)
    /lib/ld-linux.so.2 (0xf7714000)


puoi dirmi cortesemente quale pacchetto devo installare 

grazie mille 

M.



----- Messaggio originale -----
Da: Alessandro Pellizzari <alex@amiran.it>
A: debian-italian@lists.debian.org
Cc: 
Inviato: Mercoledì 10 Agosto 2011 14:02
Oggetto: Re: Debian 6, Android SDK e le shared libraries

On Wed, 10 Aug 2011 11:45:41 +0100, Micol lupen wrote:

> android-sdk-linux_x86$ ldd ./emulator

> quindi ho installato libstdc++d
> $ sudo apt-get install libstdc++5
> ma non e' cambiato nulla, se do di nuovo il comando ldd ho lo stesso
> risultato

aptitude install  lib32stdc++6 lib32gcc1

Bye.



-- 
Per REVOCARE l'iscrizione alla lista, inviare un email a 
debian-italian-REQUEST@lists.debian.org con oggetto "unsubscribe". Per
problemi inviare un email in INGLESE a listmaster@lists.debian.org

To UNSUBSCRIBE, email to debian-italian-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: j1ts0u$r24$2@dough.gmane.org">http://lists.debian.org/j1ts0u$r24$2@dough.gmane.org


Reply to: